/* CSS Document */
body{
background-color:#8E8B8B;
margin:0;
height:100%;
 }

.main{
font-family:font-family: Calibri;
font-size:14px;
text-align:justify;
margin-left: 6px;
margin-right:6px;
line-height:1.4em;
}

h1, h2, h3, h4{
color:#0066CA;}

h1
{
	font-size: 1.2em;
}

a{
text-decoration:none;
color:#073059;
font-weight:bold;
}

a:hover{
text-decoration:underline;
color:Red;
}

table{
border-collapse:collapse;
}
th, td{
text-align:left;
vertical-align:top;
padding:0;}

.tblHdr
{
	background-color:#0066CA;
	font-family: Verdana, Helvetica;
	color: White; 
	font-weight:bold;
	font-size: 10;
}

.tEven{
background-color:#efefef;}

.tOdd{
background-color:#fff;}

.tHead{
background-color:#E7342D;
color:#fff;}

li{
list-style:square;}

.warning{
color:#FF0000;}

.TwitterWrapper 
{
	border: solid 5px #A5C4E4;
	background: #fff;
	font-size: 0.6em;
	width:200px;
	padding: 3px 4px 3px 4px;
}

.TwitterWrapper UL li
{
	font-size: 6px;
	
}